Subject: bug#76765: 30.1; macOS dictation used to work with Emacs < 30.1

From: Ship Mints <[email-masked]>
Date: Wed, 12 Mar 2025 15:06:33 -0400

On Wed, Mar 12, 2025 at 2:55 PM Ship Mints <[email-masked]> wrote:

> On Wed, Mar 12, 2025 at 2:38 PM Charles Choi <[email-masked]>
> wrote:
>
>> I was able to reproduce functioning voice dictation with the 29.4 build
>> from https://emacsformacosx.com/builds
>>
>> Installing from
>> https://emacsformacosx.com/emacs-builds/Emacs-29.4-universal.dmg
>
>
> Got it.  I see it does work for me.  (I stopped using that distro last
> year because it's slow and buggy in other ways.). That's perfect as I can
> try to analyze it now.  I'm curious, perhaps morbidly so.
>
> Thank you for that.  I also verified that his 30.1 build does not take
> dictation, should it be a difference in compilation by the distro producers.
>
> I'll dig this afternoon for a bit.
>

David's build script hasn't changed in months so it ain't that.  Looking
deeper now.